
<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta class="foundation-mq">

        <!-- If site icon not set in customizer -->
                    <!-- <link rel="icon" href="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/favicon.png">
            <link href="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/apple-icon-touch.png" rel="apple-touch-icon" /> -->

            <!--[if IE]>
                <link rel="shortcut icon" href="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/favicon.ico">
            <![endif]-->

            <!-- <meta name="msapplication-TileColor" content="#f01d4f">
            <meta name="msapplication-TileImage" content="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/win8-tile-icon.png">
            <meta name="theme-color" content="#121212"> -->
        
        <!-- Generated favicon information from https://realfavicongenerator.net/favicon_result?file_id=p1c7h89152d8uijv12na1ffk1tpj6 -->
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#4260bc">
        <meta name="msapplication-TileColor" content="#4260bc">
        <meta name="theme-color" content="#4260bc">

        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700">
        <link rel="pingback" href="https://www.ebcap.org/xmlrpc.php">

        <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Your Bridge to Self Reliance - East Bay Community Action Program</title>
	<link rel="canonical" href="https://www.ebcap.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Your Bridge to Self Reliance - East Bay Community Action Program" />
	<meta property="og:description" content="East Bay Community Action Program provides health and dental services, as well as behavioral health programs. We also offer a variety of human services and community programs. We are here for residents of all ages throughout the East Bay. Our mission is to help people achieve their full potential. We serve East Providence, Barrington, Warren, Bristol, Tiverton, Little Compton, Portsmouth, Middletown, Newport and Jamestown." />
	<meta property="og:url" content="https://www.ebcap.org/" />
	<meta property="og:site_name" content="East Bay Community Action Program" />
	<meta property="article:publisher" content="https://www.facebook.com/EBCAP/" />
	<meta property="article:modified_time" content="2024-02-28T14:53:50+00:00" />
	<meta property="og:image" content="https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1-300x194.jpg" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.ebcap.org/","url":"https://www.ebcap.org/","name":"Your Bridge to Self Reliance - East Bay Community Action Program","isPartOf":{"@id":"https://www.ebcap.org/#website"},"about":{"@id":"https://www.ebcap.org/#organization"},"primaryImageOfPage":{"@id":"https://www.ebcap.org/#primaryimage"},"image":{"@id":"https://www.ebcap.org/#primaryimage"},"thumbnailUrl":"https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1-300x194.jpg","datePublished":"2017-09-21T16:22:14+00:00","dateModified":"2024-02-28T14:53:50+00:00","breadcrumb":{"@id":"https://www.ebcap.org/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://www.ebcap.org/"]}]},{"@type":"ImageObject","inLanguage":"en","@id":"https://www.ebcap.org/#primaryimage","url":"https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1.jpg","contentUrl":"https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1.jpg","width":885,"height":572,"caption":"Photo of African American family smiling"},{"@type":"BreadcrumbList","@id":"https://www.ebcap.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.ebcap.org/#website","url":"https://www.ebcap.org/","name":"East Bay Community Action Program","description":"The Bridge to Self Reliance","publisher":{"@id":"https://www.ebcap.org/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.ebcap.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"},{"@type":"Organization","@id":"https://www.ebcap.org/#organization","name":"East Bay Community Action Program","url":"https://www.ebcap.org/","logo":{"@type":"ImageObject","inLanguage":"en","@id":"https://www.ebcap.org/#/schema/logo/image/","url":"https://www.ebcap.org/wp-content/uploads/Events/Gala/EBCAP-E-Mail-Logo.png","contentUrl":"https://www.ebcap.org/wp-content/uploads/Events/Gala/EBCAP-E-Mail-Logo.png","width":288,"height":73,"caption":"East Bay Community Action Program"},"image":{"@id":"https://www.ebcap.org/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/EBCAP/","https://www.youtube.com/channel/UCJ9hk3yU7ZOiy6C3SH4BLNw/featured"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel='dns-prefetch' href='//maxcdn.bootstrapcdn.com' />
<link rel="alternate" type="application/rss+xml" title="East Bay Community Action Program &raquo; Feed" href="https://www.ebcap.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="East Bay Community Action Program &raquo; Comments Feed" href="https://www.ebcap.org/comments/feed/" />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.ebcap.org\/wp-includes\/js\/wp-emoji-release.min.js"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='formidable-css' href='https://www.ebcap.org/wp-content/plugins/formidable/css/formidableforms.css' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-css' href='https://www.ebcap.org/wp-includes/css/dist/block-library/style.min.css' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='if-menu-site-css-css' href='https://www.ebcap.org/wp-content/plugins/if-menu/assets/if-menu-site.css' type='text/css' media='all' />
<link rel='stylesheet' id='__EPYT__style-css' href='https://www.ebcap.org/wp-content/plugins/youtube-embed-plus-pro/styles/ytprefs.min.css' type='text/css' media='all' />
<style id='__EPYT__style-inline-css' type='text/css'>

                .epyt-gallery-thumb {
                        width: 33.333%;
                }
                
</style>
<link rel='stylesheet' id='__disptype__-css' href='https://www.ebcap.org/wp-content/plugins/youtube-embed-plus-pro/scripts/lity.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='motion-ui-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/vendor/motion-ui/dist/motion-ui.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/css/owl.theme.default.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-theme-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/css/owl.carousel.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='slick-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/vendor/slick/css/slick.css' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-popup-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/vendor/magnific-popup/css/magnific-popup.css' type='text/css' media='all' />
<link rel='stylesheet' id='select2-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/vendor/select2/css/select2.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='foundation-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/vendor/foundation-sites/dist/css/foundation.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css' href='//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='site-css-css' href='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/css/style.css' type='text/css' media='all' />
<link rel='stylesheet' id='wppb_stylesheet-css' href='https://www.ebcap.org/wp-content/plugins/profile-builder/assets/css/style-front-end.css' type='text/css' media='all' />

<!-- Google Analytics snippet added by Site Kit -->
<script type='text/javascript' src='https://www.googletagmanager.com/gtag/js' id='google_gtagjs-js' async></script>
<script id="google_gtagjs-js-after" type="text/javascript">
window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments);}
gtag('set', 'linker', {"domains":["www.ebcap.org"]} );
gtag("js", new Date());
gtag("set", "developer_id.dZTNiMT", true);
gtag("config", "G-SJJZFJLLQR");
</script>

<!-- End Google Analytics snippet added by Site Kit -->
<script type='text/javascript' src='https://www.ebcap.org/wp-includes/js/jquery/jquery.min.js' defer onload='' id='jquery-core-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-includes/js/jquery/jquery-migrate.min.js' defer onload='' id='jquery-migrate-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/plugins/youtube-embed-plus-pro/scripts/lity.min.js' defer onload='' id='__dispload__-js'></script>
<script type='text/javascript' id='__ytprefs__-js-extra'>
/* <![CDATA[ */
var _EPYT_ = {"ajaxurl":"https:\/\/www.ebcap.org\/wp-admin\/admin-ajax.php","security":"153b0c703f","gallery_scrolloffset":"20","eppathtoscripts":"https:\/\/www.ebcap.org\/wp-content\/plugins\/youtube-embed-plus-pro\/scripts\/","eppath":"https:\/\/www.ebcap.org\/wp-content\/plugins\/youtube-embed-plus-pro\/","epresponsiveselector":"[]","epdovol":"1","version":"14.2.1.1","evselector":"iframe.__youtube_prefs__[src], iframe[src*=\"youtube.com\/embed\/\"], iframe[src*=\"youtube-nocookie.com\/embed\/\"]","ajax_compat":"","maxres_facade":"eager","ytapi_load":"light","pause_others":"","stopMobileBuffer":"1","facade_mode":"","not_live_on_channel":"","not_live_showtime":"180","vi_active":"","vi_js_posttypes":[]};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/plugins/youtube-embed-plus-pro/scripts/ytprefs.min.js' defer onload='' id='__ytprefs__-js'></script>
<link rel="https://api.w.org/" href="https://www.ebcap.org/wp-json/" /><link rel="alternate" type="application/json" href="https://www.ebcap.org/wp-json/wp/v2/pages/6" /><link rel='shortlink' href='https://www.ebcap.org/' />
<link rel="alternate" type="application/json+oembed" href="https://www.ebcap.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.ebcap.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.ebcap.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.ebcap.org%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.121.0" /><script type="text/javascript">document.documentElement.className += " js";</script>
<link rel="icon" href="https://www.ebcap.org/wp-content/uploads/2018/03/cropped-ebcap-favicon-2-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.ebcap.org/wp-content/uploads/2018/03/cropped-ebcap-favicon-2-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.ebcap.org/wp-content/uploads/2018/03/cropped-ebcap-favicon-2-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.ebcap.org/wp-content/uploads/2018/03/cropped-ebcap-favicon-2-270x270.png" />
		<style type="text/css" id="wp-custom-css">
				.center {
  text-align: center !important;
}
  .floatleft {
  float: left !important;
}
  .ptpay {
        float: RIGHT; 
				margin-left: auto;
        margin-right: auto;
}
@media screen and (max-width: 800px) {
	.ptpay {       
				float: none; 
				margin-top: 15px;
				margin-left: auto;
				margin-bottom: 15px;
				margin-right: auto;
		 		text-align: center;
}
}
@media screen and (max-width: 800px) {
		.clearboth {
  clear: BOTH !important;
}
		</style>
				<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=G-ZT5XM1H5D6"></script>
		<script>
 			window.dataLayer = window.dataLayer || [];
 			function gtag(){dataLayer.push(arguments);}
  			gtag('js', new Date());
  			gtag('config', 'G-ZT5XM1H5D6');
		</script>
        <!-- Google Analytics -->
        <script>
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

            ga('create', 'UA-3792158-3', 'auto');
            ga('send', 'pageview');
        </script>
        <!-- End Google Analytics -->
    </head>

    <body class="home page-template page-template-template page-template-home page-template-templatehome-php page page-id-6 wp-embed-responsive page-home">
        <div class="off-canvas-wrapper">
            <div class="off-canvas-wrapper-inner" data-off-canvas-wrapper>
                <div class="off-canvas position-left reveal-for-large" id="my-info" data-off-canvas data-position="left">
                    <a class="logo" href="/" title="EBCAP logo">
                        <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/ebcap-logo-full.png" alt="EBCAP logo" title="EBCAP logo">
                    </a>
                    <ul class="menu vertical" id="nav" data-responsive-menu="accordion large-dropdown"><li id="menu-item-13561" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-13561"><a target="_blank" rel="noopener" href="https://pay.instamed.com/EBCAP"><span>Patient Payments</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-48" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-48"><a href="https://www.ebcap.org/about-ebcap/"><span>About Us</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a>
<ul class="sub-menu">
	<li id="menu-item-547" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-547"><a href="https://www.ebcap.org/about-ebcap/mission/"><span>Mission &#038; Vision</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-548" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-548"><a href="https://www.ebcap.org/about-ebcap/who-we-serve/"><span>People We Serve/ HIPAA Policy</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-549" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-549"><a href="https://www.ebcap.org/about-ebcap/our-impact/"><span>Our Impact</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-550" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-550"><a href="https://www.ebcap.org/about-ebcap/our-partners/"><span>Our Partners</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-551" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-551"><a href="https://www.ebcap.org/about-ebcap/senior-managers/"><span>EBCAP Leadership</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-6098" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6098"><a href="https://www.ebcap.org/about-ebcap/board/"><span>Board of Directors</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-6929" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6929"><a href="https://www.ebcap.org/about-ebcap/task-force/"><span>Task Force for Justice and Equity</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-3934" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3934"><a href="https://www.ebcap.org/about-ebcap/our-locations/"><span>Our Locations</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-6417" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6417"><a href="https://www.ebcap.org/about-ebcap/request-for-proposal/"><span>Request For Proposals</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-7902" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7902"><a href="https://www.ebcap.org/contact-us/"><span>Contact Us</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
</ul>
</li>
<li id="menu-item-5997" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5997"><a href="https://www.ebcap.org/health-counseling-and-dental-centers/"><span>Primary, Behavioral &#038; Dental Health Centers</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-44" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-44"><a href="https://www.ebcap.org/community-programs/"><span>EBCAP’s Community Programs</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-1867" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1867"><a href="https://www.ebcap.org/children-youth-services/"><span>Children &#038; Youth Services</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-10407" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-10407"><a href="https://www.ebcap.org/health-equity-zones/"><span>Health Equity Zones</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a>
<ul class="sub-menu">
	<li id="menu-item-10402" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10402"><a href="https://www.ebcap.org/programs/bristol-health-equity-zone/"><span>Bristol Health Equity Zone</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-6250" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6250"><a href="https://www.ebcap.org/programs/east-providence-health-equity-zone/"><span>East Providence Health Equity Zone</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-10403" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10403"><a href="https://www.ebcap.org/programs/warren-health-equity-zone/"><span>Warren Health Equity Zone</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
</ul>
</li>
<li id="menu-item-47" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-47"><a href="https://www.ebcap.org/help-ebcap/"><span>Support EBCAP</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a>
<ul class="sub-menu">
	<li id="menu-item-554" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-554"><a href="https://www.ebcap.org/help-ebcap/our-impact/"><span>Impact</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-555" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-555"><a href="https://www.ebcap.org/help-ebcap/volunteer/"><span>Volunteer</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-556" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-556"><a href="https://www.ebcap.org/help-ebcap/donate/"><span>Donate</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-557" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-557"><a href="https://www.ebcap.org/help-ebcap/event/"><span>Events</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-558" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-558"><a href="https://www.ebcap.org/help-ebcap/give-at-work/"><span>Give at Work</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-2510" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2510"><a target="_blank" rel="noopener" href="https://www.childplus.net/apply/en-us/2BAA12D45770E4C576AA23B38BC08D0B/23176B42F086B69B7B81FD0934B569D9"><span>Head Start Application</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
</ul>
</li>
<li id="menu-item-6904" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-6904"><a href="https://www.ebcap.org/careers-internships/"><span>Careers/Internships</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a>
<ul class="sub-menu">
	<li id="menu-item-49" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-49"><a href="https://www.ebcap.org/careers-internships/careers/"><span>Careers</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
	<li id="menu-item-6905" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6905"><a href="https://www.ebcap.org/careers-internships/internship-opportunities/"><span>Internship Opportunities</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
</ul>
</li>
<li id="menu-item-2450" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2450"><a href="https://www.ebcap.org/news-media/"><span>News &#038; Media</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-10846" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10846"><a href="https://www.childplus.net/apply/en-us/2BAA12D45770E4C576AA23B38BC08D0B/23176B42F086B69B7B81FD0934B569D9"><span>Head Start Application</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-6629" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6629"><a target="_blank" rel="noopener" href="https://www.childplus.net/apply/es/2BAA12D45770E4C576AA23B38BC08D0B/23176B42F086B69B7B81FD0934B569D9"><span>Solicitud de Head Start</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
<li id="menu-item-13740" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-13740"><a href="https://www.ebcap.org/programs/east-bay-volunteer-income-tax-assistance-vita-program/"><span>Tax Filing Assistance</span><span class="nav-icon"><i class="fa fa-caret-right nav-icon-desktop"></i><i class="fa fa-caret-down nav-icon-mobile"></i></span></a></li>
</ul>					


                    <form class="find" id="search" action="https://www.ebcap.org/" method="get" role="search">
        <input id="search-input" type="text" value="" name="s" placeholder="Search" alt="Search box" title="Search box"/>
        <button type="submit" alt="Go" title="Go" value="submit"><span>Search</span><i class="fa fa-search"></i></button>
    </form>                    <ul id="menu-social-menu" class="share"><li id="menu-item-120" class="facebook-icon menu-item menu-item-type-custom menu-item-object-custom menu-item-120"><a target="_blank" rel="noopener" href="http://facebook.com/EBCAP"><label>Facebook</label><i class="fa fa-facebook-square" title="" alt="" aria-hidden="true"></i></a></li>
<li id="menu-item-122" class="linkedin-icon menu-item menu-item-type-custom menu-item-object-custom menu-item-122"><a target="_blank" rel="noopener" href="https://www.linkedin.com/company/east-bay-community-action-program"><label>Linkedin</label><i class="fa fa-linkedin-square" title="" alt="" aria-hidden="true"></i></a></li>
<li id="menu-item-6497" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6497"><a href="https://www.instagram.com/eastbaycommunityaction/"><label>Instagram</label><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
</ul><div id="google_translate_element" class="share"></div><script type="text/javascript">
function googleTranslateElementInit() {
  new google.translate.TranslateElement

({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
}
</script><script 

type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
					
                </div>


                <div class="off-canvas-content" data-off-canvas-content>
                    <div class="title-bar hide-for-large">
                        <div class="title-bar-left">
                            <button class="menu-icon" type="button" alt="Menu Button" title="Menu Button" data-open="my-info"><label>Menu</label></button>
                            <div class="logo-mobile">
                                <a href="/" style="background-image: url('https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/ebcap-logo-stacked.png');" alt="EBCAP logo" title="EBCAP logo">East Bay Community Action Program</a>
							</div>
                        </div>
                    </div>

                    <main class="main">


    <div class="hero">
                    <a href="https://www.ebcap.org/about-ebcap/">
                <div class="hero-image" style="background: url(https://www.ebcap.org/wp-content/uploads/2018/03/Home-Page-Slider_Welcome-to-EBCAP-1024x690.jpg)"></div>
                <div class="wrap">
                    <h2 class="slogan">Welcome to EBCAP!</h2>
                </div>
                <img class="feature-svg" src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/homepage-overlay.png" alt="">
            </a>
                    <a href="https://www.ebcap.org/health-counseling-and-dental-centers/">
                <div class="hero-image" style="background: url(https://www.ebcap.org/wp-content/uploads/2018/03/East-Bay-Family-Health-Care-East-Prov-1024x682.jpg)"></div>
                <div class="wrap">
                    <h2 class="slogan">Primary, Behavioral & Dental Health Centers</h2>
                </div>
                <img class="feature-svg" src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/homepage-overlay.png" alt="">
            </a>
                    <a href="https://www.ebcap.org/community-programs/">
                <div class="hero-image" style="background: url(https://www.ebcap.org/wp-content/uploads/2018/03/Home-Page-Slider_Community-Programs-1024x683.jpg)"></div>
                <div class="wrap">
                    <h2 class="slogan">EBCAP's Community Programs </h2>
                </div>
                <img class="feature-svg" src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/homepage-overlay.png" alt="">
            </a>
                    <a href="https://nhsa.org/press_release/13-head-start-programs-accredited-excellence/">
                <div class="hero-image" style="background: url(https://www.ebcap.org/wp-content/uploads/2022/09/HeadStartProgofExcellence2-1024x577.png)"></div>
                <div class="wrap">
                    <h2 class="slogan">One of only 13 IN THE NATION!</h2>
                </div>
                <img class="feature-svg" src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/homepage-overlay.png" alt="">
            </a>
                    <a href="https://www.ebcap.org/children-youth-services/">
                <div class="hero-image" style="background: url(https://www.ebcap.org/wp-content/uploads/2018/03/iStock-482472590-1024x472.jpg)"></div>
                <div class="wrap">
                    <h2 class="slogan">Children & Youth Services </h2>
                </div>
                <img class="feature-svg" src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/homepage-overlay.png" alt="">
            </a>
            </div>

<div class="wrap">
    <div class="entry-content welcome">
        
<div class="ptpay"><a class="btn" href="https://pay.instamed.com/EBCAP" target="_blank">Patient Payments</a></div>



<div class="wp-block-columns are-vertically-aligned-top clearboth is-layout-flex wp-container-4 wp-block-columns-is-layout-flex">
<div class="wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow" style="flex-basis:30%">
<figure class="wp-block-embed wp-block-embed-youtube is-type-video is-provider-youtube epyt-figure"><div class="wp-block-embed__wrapper"><iframe  id="_ytid_39252"  width="200" height="200"  data-origwidth="200" data-origheight="200" src="https://www.youtube.com/embed/9KvokxLmOEY?enablejsapi=1&origin=https://www.ebcap.org&autoplay=0&cc_load_policy=0&cc_lang_pref=&iv_load_policy=1&loop=0&modestbranding=1&rel=0&fs=1&playsinline=1&autohide=2&hl=en&theme=dark&color=red&controls=1&" class="__youtube_prefs__  no-lazyload" title="Head Start PSA (60 Seconds)"  allow="fullscreen; accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen data-no-lazy="1" data-skipgform_ajax_framebjll=""></iframe></div></figure>
</div>



<div class="wp-block-column is-vertically-aligned-top floatleft is-layout-flow wp-block-column-is-layout-flow" style="flex-basis:55%">
<h3 class="wp-block-heading rich-text editor-rich-text__editable block-editor-rich-text__editable is-selected"><strong>Head Start Video</strong></h3>



<p>For an insider&#8217;s view of Head Start at East Bay Community Action Program please watch our new <a href="https://www.youtube.com/watch?v=9KvokxLmOEY" target="_blank" rel="noopener noreferrer">You Tube Video</a>.</p>
</div>



<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow" style="flex-basis:15%"></div>
</div>



<h3 style="clear: both;"><strong>Welcome to East Bay Community Action Program!</strong></h3>


<div class="wp-block-image">
<figure class="alignright"><img decoding="async" loading="lazy" width="300" height="194" src="https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1-300x194.jpg" alt="" class="wp-image-794" srcset="https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1-300x194.jpg 300w, https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1-768x496.jpg 768w, https://www.ebcap.org/wp-content/uploads/2018/01/imageedit_80_9163243986-1.jpg 885w" sizes="(max-width: 300px) 100vw, 300px" /></figure></div>


<p>People come first at East Bay Community&nbsp;Action Program. We are a private, non-profit 501 (c) (3) corporation that provides a wide array of health and human services to the residents of Rhode Island&#8217;s East Bay, including the municipalities of: East Providence, Barrington, Warren, Bristol, Tiverton, Little Compton, Portsmouth, Middletown, Newport and Jamestown. We are mission-driven.&nbsp;When a resident walks through&nbsp;our doors, we get to know them personally. Then, we connect them with the right services, at the right time.</p>


<a class="btn" href="/ebcap/about-ebcap" target="_self">Learn more about us</a>


    </div>
</div>

    <div id="helpful-programs">
        <div class="wrap">
            <h2>Community Programs</h2>
        </div>

        
        <div id="slick-home-programs">
            
            
                
                    
                    <div>
                        <div class="postblock" data-color="carmine">
                                                            <a class="postblock-header no-image" href="https://www.ebcap.org/programs/education-and-career-pathways/" alt="Education and Career Pathways" title="Education and Career Pathways" name="Education and Career Pathways" style="background-image: url( 'https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png' );">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carmine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/education-and-career-pathways/">Education and Career Pathways</a>
                                </h4>
                                <p>
                                    EBCAP’s Education &amp; Career Pathways helps people with educational goals, job readiness skills, and improved career opportunities. It offers...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/education-and-career-pathways/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="evergreen">
                                                            <a class="postblock-header no-image" href="https://www.ebcap.org/programs/east-providence-health-equity-zone/" alt="East Providence Health Equity Zone" title="East Providence Health Equity Zone" name="East Providence Health Equity Zone" style="background-image: url( 'https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png' );">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/evergreen.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-providence-health-equity-zone/">East Providence Health Equity Zone</a>
                                </h4>
                                <p>
                                    The HEZ serves the city of East Providence by mobilizing residents, community organizations, local government and health entities to collectively work...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-providence-health-equity-zone/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="ocean-blue">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/heating-and-energy/" alt="Low Income Home Energy Assistance Program" title="Low Income Home Energy Assistance Program" name="Low Income Home Energy Assistance Program" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/cropped-feature-image-3-1024x535.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/ocean-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/heating-and-energy/">Low Income Home Energy Assistance Program</a>
                                </h4>
                                <p>
                                    Low Income Home Energy Assistance Program (LIHEAP) is a seasonal program, running this heating season from October 1, 2023 to May 1, 2024. LIHEAP helps...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/heating-and-energy/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="tangerine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/health-education-workshops/" alt="Health Education Workshops" title="Health Education Workshops" name="Health Education Workshops" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2018/09/MatterBalance-050c-1024x585.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/tangerine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/health-education-workshops/">Health Education Workshops</a>
                                </h4>
                                <p>
                                    Health Education Workshops assist, inform, and enrich the lives of seniors and differently-abled individuals. Featured workshops help older adults reduce...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/health-education-workshops/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="port-blue">
                                                            <a class="postblock-header no-image" href="https://www.ebcap.org/programs/community-health-team/" alt="Community Health Team" title="Community Health Team" name="Community Health Team" style="background-image: url( 'https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png' );">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/port-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/community-health-team/">Community Health Team</a>
                                </h4>
                                <p>
                                    EBCAP’s Community Health Team (CHT) brings valued perspective to patient care serving as intermediaries between health services, social services, and the...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/community-health-team/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="pine-green">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/east-bay-volunteer-income-tax-assistance-vita-program/" alt="East Bay Volunteer Income Tax Assistance Program" title="East Bay Volunteer Income Tax Assistance Program" name="East Bay Volunteer Income Tax Assistance Program" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_VITA.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/pine-green.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-bay-volunteer-income-tax-assistance-vita-program/">East Bay Volunteer Income Tax Assistance Program</a>
                                </h4>
                                <p>
                                    It is important for you to know that unemployment is taxable income. Please don’t be caught off-guard when filing your tax return. What to Bring...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-bay-volunteer-income-tax-assistance-vita-program/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="carnation">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/baby-steps-newport/" alt="Baby Steps" title="Baby Steps" name="Baby Steps" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/11/baby-steps-newport-2018.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carnation.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/baby-steps-newport/">Baby Steps</a>
                                </h4>
                                <p>
                                    Baby Steps is a parent education program designed to help parents/caregivers of children from birth to 5 years of age gain a better understanding of child...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/baby-steps-newport/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="teal">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/east-bay-foster-grandparent-program/" alt="East Bay Foster Grandparent Program" title="East Bay Foster Grandparent Program" name="East Bay Foster Grandparent Program" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2021/10/Navy_AmeriCorpsSeniors_PNG-1000px-002-e1633528718732.png');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/teal.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-bay-foster-grandparent-program/">East Bay Foster Grandparent Program</a>
                                </h4>
                                <p>
                                    The AmeriCorps Seniors East Bay Foster Grandparent Program offers a way for individuals ages 55 and older to stay active by serving children and youth in...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-bay-foster-grandparent-program/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="san-marino-purple">
                                                            <a class="postblock-header no-image" href="https://www.ebcap.org/programs/congregate-nutrition-program/" alt="Congregate Nutrition Program" title="Congregate Nutrition Program" name="Congregate Nutrition Program" style="background-image: url( 'https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png' );">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/san-marino-purple.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/congregate-nutrition-program/">Congregate Nutrition Program</a>
                                </h4>
                                <p>
                                    EBCAP’s Congregate Nutrition Program invites eligible individuals to join us for lunch. To order your lunch, please contact Senior Centers in Barrington,...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/congregate-nutrition-program/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="carmine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/youth-centers/" alt="Youth Center" title="Youth Center" name="Youth Center" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/iStock-826216728-1024x682.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carmine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/youth-centers/">Youth Center</a>
                                </h4>
                                <p>
                                    The Youth Center provides a full range of educational, vocational, and wraparound support services. It serves 300 youth and young adults aged 14-24 who live...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/youth-centers/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="evergreen">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/kids-connect-behavioral-health/" alt="KIDS CONNECT Behavioral Health" title="KIDS CONNECT Behavioral Health" name="KIDS CONNECT Behavioral Health" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2018/09/iStock-613665622-1024x683.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/evergreen.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/kids-connect-behavioral-health/">KIDS CONNECT Behavioral Health</a>
                                </h4>
                                <p>
                                    KIDS CONNECT is a program administered by the Rhode Island Executive Office of Health and Human Services. It provides needed supports to help children, with...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/kids-connect-behavioral-health/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="ocean-blue">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/senior-services/" alt="Senior Services" title="Senior Services" name="Senior Services" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/iStock-639895050-1024x683.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/ocean-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/senior-services/">Senior Services</a>
                                </h4>
                                <p>
                                    EBCAP Senior Services provides seniors with options and resources to help them remain in the community. Seniors must meet income guidelines by the Rhode...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/senior-services/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="tangerine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/middletown-child-opportunity-zone/" alt="Middletown Child Opportunity Zone" title="Middletown Child Opportunity Zone" name="Middletown Child Opportunity Zone" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_Middletown-Childhood-Opportunity-Zone.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/tangerine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/middletown-child-opportunity-zone/">Middletown Child Opportunity Zone</a>
                                </h4>
                                <p>
                                    The Middletown Child Opportunity Zone (MCOZ) is a member of a network of ten COZ sites across the state. COZs follow the National Community Schools model,...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/middletown-child-opportunity-zone/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="port-blue">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/victims-crime-act-advocacy-crime-victims/" alt="Victims of Crime Act- Advocacy for Crime Victims" title="Victims of Crime Act- Advocacy for Crime Victims" name="Victims of Crime Act- Advocacy for Crime Victims" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Cropped-feature-image-2-1024x536.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/port-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/victims-crime-act-advocacy-crime-victims/">Victims of Crime Act- Advocacy for Crime Victims</a>
                                </h4>
                                <p>
                                    The Victims of Crime Act Program (VOCA) provides advocacy and support services to all identifying as past or current, reported or unreported, victims of...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/victims-crime-act-advocacy-crime-victims/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="pine-green">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/head-start-early-head-start-pre-kindergarten-early-childhood-education-programs/" alt="Head Start, Early Head Start and Pre-K Early Childhood Education Programs" title="Head Start, Early Head Start and Pre-K Early Childhood Education Programs" name="Head Start, Early Head Start and Pre-K Early Childhood Education Programs" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_Head-Start-Services.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/pine-green.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/head-start-early-head-start-pre-kindergarten-early-childhood-education-programs/">Head Start, Early Head Start and Pre-K Early Childhood Education Programs</a>
                                </h4>
                                <p>
                                    Center-based or home-based options for children ages 0-5. Home-based services for pregnant parents. Please call 401-367-2001 to learn how to enroll. Head...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/head-start-early-head-start-pre-kindergarten-early-childhood-education-programs/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="carnation">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/food-pantries/" alt="Food Pantries" title="Food Pantries" name="Food Pantries" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/iStock-689098154-1024x412.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carnation.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/food-pantries/">Food Pantries</a>
                                </h4>
                                <p>
                                    EBCAP’s Food Pantries offer food distribution twice a month to assist food insecure households. Individuals/families in need of food assistance may come...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/food-pantries/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="teal">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/literacy-volunteers-east-bay/" alt="Literacy Volunteers of East Bay" title="Literacy Volunteers of East Bay" name="Literacy Volunteers of East Bay" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_Literacy-Volunteers-of-East-Bay.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/teal.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/literacy-volunteers-east-bay/">Literacy Volunteers of East Bay</a>
                                </h4>
                                <p>
                                    Literacy Volunteers of East Bay (LVEB) is the volunteer arm of the Education and Career Pathways program at EBCAP and it provides one-to-one tutoring and...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/literacy-volunteers-east-bay/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="san-marino-purple">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/social-services-family-centers/" alt="Social Services and Family Centers" title="Social Services and Family Centers" name="Social Services and Family Centers" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/iStock-672165776-1-1024x683.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/san-marino-purple.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/social-services-family-centers/">Social Services and Family Centers</a>
                                </h4>
                                <p>
                                    EBCAP operates three (3) Family Centers that provide access to a wide array of support services. A Family Advocate partners with individuals and families to...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/social-services-family-centers/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="carmine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/east-bay-coalition-homeless/" alt="East Bay Coalition for the Homeless" title="East Bay Coalition for the Homeless" name="East Bay Coalition for the Homeless" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_East-Bay-Coalition-for-Homeless.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carmine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-bay-coalition-homeless/">East Bay Coalition for the Homeless</a>
                                </h4>
                                <p>
                                    Since 1989, East Bay Coalition for the Homeless (EBCH) has been helping Rhode Island families get back on their feet by providing access to safe, affordable...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-bay-coalition-homeless/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="evergreen">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/parents-as-teachers/" alt="Parents as Teachers" title="Parents as Teachers" name="Parents as Teachers" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/iStock-849736250-1024x683.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/evergreen.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/parents-as-teachers/">Parents as Teachers</a>
                                </h4>
                                <p>
                                    Parents as Teachers (PAT) is a national, evidence-based family visiting program that provides free and voluntary support to families. It builds strong...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/parents-as-teachers/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="ocean-blue">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/east-bay-senior-medicare-patrol/" alt="East Bay Senior Medicare Patrol" title="East Bay Senior Medicare Patrol" name="East Bay Senior Medicare Patrol" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2018/09/smp-logo-1024x614.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/ocean-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-bay-senior-medicare-patrol/">East Bay Senior Medicare Patrol</a>
                                </h4>
                                <p>
                                    ALERT: Protect Yourself from COVID-19 Fraud Please listen to a radio interview held recently in New Mexico with Nenette Day, Assistant Special Agent in...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-bay-senior-medicare-patrol/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="tangerine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/weatherization-assistance-program/" alt="Weatherization Assistance Program" title="Weatherization Assistance Program" name="Weatherization Assistance Program" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_Weatherization-Assistance-Program-1-1.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/tangerine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/weatherization-assistance-program/">Weatherization Assistance Program</a>
                                </h4>
                                <p>
                                    The goal of the Weatherization Assistance Program is to improve energy efficiency for income-eligible households while assuring health and safety. Our...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/weatherization-assistance-program/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="port-blue">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/women-infants-children/" alt="Women, Infants, and Children" title="Women, Infants, and Children" name="Women, Infants, and Children" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_WomenInfantChildrenWIC.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/port-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/women-infants-children/">Women, Infants, and Children</a>
                                </h4>
                                <p>
                                    WIC serves babies and children up to the age of five, pregnant and breastfeeding women, and new mothers. WIC helps children be the healthiest they can be,...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/women-infants-children/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="pine-green">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/newport-family-child-opportunity-zone/" alt="Newport Family and Child Opportunity Zone" title="Newport Family and Child Opportunity Zone" name="Newport Family and Child Opportunity Zone" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_Newport-Family-Child-Opportunity-Zone-1.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/pine-green.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/newport-family-child-opportunity-zone/">Newport Family and Child Opportunity Zone</a>
                                </h4>
                                <p>
                                    The Newport Family and Child Opportunity Zone (NFCOZ) is a member of a network of ten COZ sites across the state. COZs follow the national community schools...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/newport-family-child-opportunity-zone/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="carnation">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/east-bay-retired-senior-volunteer-program/" alt="East Bay Retired and Senior Volunteer Program" title="East Bay Retired and Senior Volunteer Program" name="East Bay Retired and Senior Volunteer Program" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2021/10/Navy_AmeriCorpsSeniors_PNG-1000px-002-e1633528718732.png');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carnation.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-bay-retired-senior-volunteer-program/">East Bay Retired and Senior Volunteer Program</a>
                                </h4>
                                <p>
                                    The AmeriCorps Seniors East Bay Retired, and Senior Volunteer Program (RSVP) is designed for individuals 55 years and older who want to contribute their...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-bay-retired-senior-volunteer-program/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="teal">
                                                            <a class="postblock-header no-image" href="https://www.ebcap.org/programs/bristol-health-equity-zone/" alt="Bristol Health Equity Zone" title="Bristol Health Equity Zone" name="Bristol Health Equity Zone" style="background-image: url( 'https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png' );">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/teal.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/bristol-health-equity-zone/">Bristol Health Equity Zone</a>
                                </h4>
                                <p>
                                    Who We Are In the summer of 2021, East Bay Community Action Program became the backbone agency for the Bristol Health Equity Zone (HEZ) grant from the RI...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/bristol-health-equity-zone/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="san-marino-purple">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/senior-health-insurance-program/" alt="Senior Health Insurance Program" title="Senior Health Insurance Program" name="Senior Health Insurance Program" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_The-Senior-Health-Insurance-Program.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/san-marino-purple.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/senior-health-insurance-program/">Senior Health Insurance Program</a>
                                </h4>
                                <p>
                                    The Senior Health Insurance Program (SHIP) assists individuals who are aging into or already enrolled in the Medicare system. SHIP counselors provide...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/senior-health-insurance-program/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="carmine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/career-closet/" alt="Career Closet" title="Career Closet" name="Career Closet" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/11/iStock-540999022-1-1024x637.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/carmine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/career-closet/">Career Closet</a>
                                </h4>
                                <p>
                                    EBCAP’s Career Closet provides no cost work-appropriate clothing to individuals who are currently seeking employment or who are in job training. Career...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/career-closet/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="evergreen">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/healthy-families-america/" alt="Healthy Families America" title="Healthy Families America" name="Healthy Families America" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2017/12/Logo_Healthy-Families-America-1.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/evergreen.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/healthy-families-america/">Healthy Families America</a>
                                </h4>
                                <p>
                                    Healthy Families America (HFA) is a national evidence-based maternal home visiting program that provides free, voluntary, and confidential services. This...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/healthy-families-america/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="ocean-blue">
                                                            <a class="postblock-header no-image" href="https://www.ebcap.org/programs/warren-health-equity-zone/" alt="Warren Health Equity Zone" title="Warren Health Equity Zone" name="Warren Health Equity Zone" style="background-image: url( 'https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png' );">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/ocean-blue.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/warren-health-equity-zone/">Warren Health Equity Zone</a>
                                </h4>
                                <p>
                                    Warren HEZ wants to hear your thoughts if you live, work, or play in Warren, Rhode Island. Please click the link below to share your feedback! Community...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/warren-health-equity-zone/">Learn More</a>
                            </div>
                        </div>
                    </div>
                            
                
                    
                    <div>
                        <div class="postblock" data-color="tangerine">
                                                            <a class="postblock-header" href="https://www.ebcap.org/programs/east-bay-recovery-center/" alt="East Bay Recovery Center" title="East Bay Recovery Center" name="East Bay Recovery Center" style="background-image: url('https://www.ebcap.org/wp-content/uploads/2019/07/ebca-LOGO_recovery_white-002.jpg');">
                                    <img src="https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/overlay-x/tangerine.png" alt="">
                                </a>
                                        
                            <div class="postblock-body">
                                <h4>
                                    <a href="https://www.ebcap.org/programs/east-bay-recovery-center/">East Bay Recovery Center</a>
                                </h4>
                                <p>
                                    For more information regarding COVID-19 protocols and programming, please click here. The Recovery Center strives to empower, encourage, and support...                                </p>
                            </div>
                            <div class="postblock-link palette-bg">
                                <a href="https://www.ebcap.org/programs/east-bay-recovery-center/">Learn More</a>
                            </div>
                        </div>
                    </div>
                                    </div>
    </div>


</main>
                    <footer class="footer">
                        <div class="footer-newsletter" style="background-image: url(https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png)">
                            <div class="wrap">
                                <div class="ctct-inline-form" data-form-id="a323f500-ea76-40a2-9939-ea5375494c84"></div>
                            </div>
                        </div>

                        <!-- Original Newsletter form to be replaced by Constant Contact -->
                        <!-- <div class="footer-newsletter" style="background-image: url(https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/images/diamonds.png)">
                            <div class="wrap">
                                <div class="frm_forms " id="frm_form_3_container" >
<form enctype="multipart/form-data" method="post" class="frm-show-form  frm_ajax_submit  frm_pro_form " id="form_4j8e9"  >
<div class="frm_form_fields ">
<fieldset>
<legend class="frm_hidden">Subscribe to Our Newsletter!</legend>
<h3 class="frm_form_title">Subscribe to Our Newsletter!</h3>
<div class="frm_description"><p>Sign up to get interesting news and updates delivered to your inbox.</p>
</div><div class="frm_fields_container">
<input type="hidden" name="frm_action" value="create" />
<input type="hidden" name="form_id" value="3" />
<input type="hidden" name="frm_hide_fields_3" id="frm_hide_fields_3" value="" />
<input type="hidden" name="form_key" value="4j8e9" />
<input type="hidden" name="item_meta[0]" value="" />
<input type="hidden" id="frm_submit_entry_3" name="frm_submit_entry_3" value="85e6494252" /><input type="hidden" name="_wp_http_referer" value="/" /><div id="frm_field_71_container" class="frm_form_field form-field  frm_required_field frm_inside_container frm_first frm_fifth">
    <label for="field_7apek" class="frm_primary_label">First Name
        <span class="frm_required">*</span>
    </label>
    <input type="text" id="field_7apek" name="item_meta[71]" value=""  data-reqmsg="This field cannot be blank." aria-required="true" data-invmsg="First Name is invalid" aria-invalid="false"  />
    
    
</div>
<div id="frm_field_72_container" class="frm_form_field form-field  frm_required_field frm_inside_container frm_fifth">
    <label for="field_usgcf" class="frm_primary_label">Last Name
        <span class="frm_required">*</span>
    </label>
    <input type="text" id="field_usgcf" name="item_meta[72]" value=""  data-reqmsg="This field cannot be blank." aria-required="true" data-invmsg="Last Name is invalid" aria-invalid="false"  />
    
    
</div>
<div id="frm_field_73_container" class="frm_form_field form-field  frm_required_field frm_inside_container frm_third">
    <label for="field_96oal" class="frm_primary_label">Email Address
        <span class="frm_required">*</span>
    </label>
    <input type="text" id="field_96oal" name="item_meta[73]" value=""  data-reqmsg="This field cannot be blank." aria-required="true" data-invmsg="Email Address is invalid" aria-invalid="false"  />
    
    
</div>
	<input type="hidden" name="item_key" value="" />
	<input name="frm_state" type="hidden" value="Duho2Wo2PU4qUq7ZLExB8XGdcCJIIBYa31m37XlTMWc=" /><div class="frm_submit">

<button class="frm_button_submit frm_final_submit" type="submit"  >Sign Up</button>

</div></div>
</fieldset>
</div>
</form>
</div>
                            </div>
                        </div> -->

                        <div class="footer-menu" role="navigation">
                            <div class="wrap">
                                <h5>Quick Links</h5>
                                <ul id="menu-quick-links" class="list"><li id="menu-item-13562" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-13562"><a target="_blank" rel="noopener" href="https://pay.instamed.com/EBCAP">Patient Payments</a></li>
<li id="menu-item-1025" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1025"><a href="https://www.ebcap.org/careers-internships/careers/">Careers</a></li>
<li id="menu-item-97" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-97"><a href="https://www.ebcap.org/contact-us/">Contact Us</a></li>
<li id="menu-item-1730" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1730"><a href="https://login.microsoftonline.com/common/oauth2/authorize?client_id=00000002-0000-0ff1-ce00-000000000000&#038;redirect_uri=https%3a%2f%2foutlook.office365.com%2fowa%2f&#038;resource=00000002-0000-0ff1-ce00-000000000000&#038;response_mode=form_post&#038;response_type=code+id_token&#038;scope=openid&#038;msafed=0&#038;client-request-id=9480a46c-479e-4522-8345-5d64509c5814&#038;protectedtoken=true&#038;nonce=636555366966152599.5d43b8dc-8c88-4f02-99ff-e04b92fda975&#038;state=DctLFoAgCEBRzNNySFNBWI6fmDZs-zG4b_YCAER3uJA90LkyEVVmZb6pkOpFu9Upe6EsEWyWC6qa4ZPb1GJ7aKfg75neb6Qf">Webmail-Office 365</a></li>
</ul>                            </div>
                        </div>

                        
                        <div class="copyright">
                            <div class="wrap">
                                <span class="copyright-text">
                                    <p>
                                        &copy; 2017 - 2024 <a href="http://marketingsocialimpact.com/" title="Visit Worldways Social Marketing" target="_blank">Worldways Inc</a>
									</p>
								</span>
								<span hidden><img src="https://rtd-tm.everesttech.net/upi/?sid=yyxsPC1EOpbO45YyBCZ7&cs=1" /></span>
                            </div>
                        </div>
                    </footer>
                </div><!-- .off-canvas-content -->
            </div><!-- .off-canvas-wrapper-inner -->
        </div><!-- .off-canvas-wrapper -->

        <!-- Begin Constant Contact Active Forms -->
        <script>var _ctct_m = "46fd648053735fdaea237449e965501f";</script>
        <script id="signupScript" src="https://static.ctctcdn.com/js/signup-form-widget/current/signup-form-widget.min.js"></script>
        <!-- End Constant Contact Active Forms -->

        <style id='core-block-supports-inline-css' type='text/css'>
.wp-container-4.wp-container-4{flex-wrap:nowrap;}
</style>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/vendor/what-input/dist/what-input.min.js' defer onload='' id='what-input-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/js/owl.carousel.min.js' defer onload='' id='owl-carousel-js-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/vendor/slick/js/slick.min.js' defer onload='' id='slick-js-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/vendor/magnific-popup/js/magnific-popup-v1.1.0.min.js' defer onload='' id='magnific-popup-js-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/vendor/select2/js/select2.min.js' defer onload='' id='select2-js-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/vendor/foundation-sites/dist/js/foundation.min.js' defer onload='' id='foundation-js-js'></script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/themes/JointsWP-CSS-master/assets/js/scripts.js' defer onload='' id='site-js-js'></script>
<script type='text/javascript' id='formidable-js-extra'>
/* <![CDATA[ */
var frm_js = {"ajax_url":"https:\/\/www.ebcap.org\/wp-admin\/admin-ajax.php","images_url":"https:\/\/www.ebcap.org\/wp-content\/plugins\/formidable\/images","loading":"Loading\u2026","remove":"Remove","offset":"4","nonce":"08f3aa1981","id":"ID","no_results":"No results match","file_spam":"That file looks like Spam.","calc_error":"There is an error in the calculation in the field with key","empty_fields":"Please complete the preceding required fields before uploading a file.","focus_first_error":"1","include_alert_role":"1"};
var frm_password_checks = {"eight-char":{"label":"Eight characters minimum","regex":"\/^.{8,}$\/","message":"Passwords require at least 8 characters"},"lowercase":{"label":"One lowercase letter","regex":"#[a-z]+#","message":"Passwords must include at least one lowercase letter"},"uppercase":{"label":"One uppercase letter","regex":"#[A-Z]+#","message":"Passwords must include at least one uppercase letter"},"number":{"label":"One number","regex":"#[0-9]+#","message":"Passwords must include at least one number"},"special-char":{"label":"One special character","regex":"\/(?=.*[^a-zA-Z0-9])\/","message":"password is invalid"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://www.ebcap.org/wp-content/plugins/formidable-pro/js/frm.min.js' defer onload='' id='formidable-js'></script>
<script id="formidable-js-after" type="text/javascript">
window.frm_js.repeaterRowDeleteConfirmation = "Are you sure you want to delete this row?";
</script>
<script>
/*<![CDATA[*/
/*]]>*/
</script>
    </body>
</html>